﻿body {
    font-size: 12px;
    line-height: 1.4;
    font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
}

#PageContent_login {
    padding-top: 10px;
    min-width: 290px;
    max-width: 290px;
}

#PageContent_Login1_DivPassword {
    margin-top: 10px;
}

#PageContent_Login1_DivErrorMessage {
    padding-top: 5px;
    height: 48px;
    display: none;
}

#PageContent_Login1_LabelErrorMessage {
    color: #f00;
}

#PageContent_Login1_DivRememberMe {
    padding-top: 20px;
    text-align: left;
}

#PageContent_Login1_CheckboxRememberMe { 
}

#PageContent_Login1_DivForgotPwd {
    margin-top: 10px;
}

#PageContent_Login1_DivButton {
    margin-top: 20px;
    float: right;
}


#PageContent_Login1_Button {
    border: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    font-size: 13px;
    font-weight: 400;
    cursor: pointer;
    padding: 4px 20px 4px 8px;
    position: relative;
    background: #3181c8;
    display: inline-block;
    color: #fff !important;
    text-decoration: none !important;
    -moz-transition: background 0.4s ease-in-out;
    -o-transition: background 0.4s ease-in-out;
    -webkit-transition: background 0.4s ease-in-out;
    transition: background 0.4s ease-in-out;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
}

#PageContent_Login1_LabelUserName {
    /*  margin-left: 0.4em; */
}

#PageContent_Login1_LabelPassword {
    margin-left: 0.2em;
}
#PageContent_Login1_LabelRememberMe {
    display: inline-block;
}

input[type="text"],
input[type="password"] {
    border: 1px solid #CCC;
    /*height: 25px;*/
    padding: 6px 12px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    font-size: 13px;
    color: #555;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    /*width: 60%;*/
}

#PageContent_Login1 {
    overflow: hidden;
}
